MVN

org.jetbrains.kotlin : kotlin-scripting-intellij

Maven & Gradle

Aug 23, 2023
47.3k stars

Kotlin Scripting Intellij · Kotlin Scripting Intellij

<dependency>
    <groupId>org.jetbrains.kotlin</groupId>
    <artifactId>kotlin-scripting-intellij</artifactId>
    <version>1.9.10</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.jetbrains.kotlin : kotlin-scripting-intellij to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.9.10
  • Latest Release Candidate: 1.9.0-RC
  • Latest Beta: 1.9.0-Beta

All Versions

Choose a version of org.jetbrains.kotlin : kotlin-scripting-intellij to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
1.9.x
kotlin-scripting-intellij-1.9.10
kotlin-scripting-intellij-1.9.0
kotlin-scripting-intellij-1.9.0-RC
kotlin-scripting-intellij-1.9.0-Beta
1.8.x
kotlin-scripting-intellij-1.8.22
kotlin-scripting-intellij-1.8.21
kotlin-scripting-intellij-1.8.20
kotlin-scripting-intellij-1.8.20-RC2
kotlin-scripting-intellij-1.8.20-RC
kotlin-scripting-intellij-1.8.20-Beta
kotlin-scripting-intellij-1.8.10
kotlin-scripting-intellij-1.8.0
kotlin-scripting-intellij-1.8.0-RC2
kotlin-scripting-intellij-1.8.0-RC
kotlin-scripting-intellij-1.8.0-Beta
1.7.x
kotlin-scripting-intellij-1.7.22
kotlin-scripting-intellij-1.7.21
kotlin-scripting-intellij-1.7.20
kotlin-scripting-intellij-1.7.20-RC
kotlin-scripting-intellij-1.7.20-Beta
kotlin-scripting-intellij-1.7.10
kotlin-scripting-intellij-1.7.0
kotlin-scripting-intellij-1.7.0-RC2
kotlin-scripting-intellij-1.7.0-RC
kotlin-scripting-intellij-1.7.0-Beta
1.6.x
kotlin-scripting-intellij-1.6.21
kotlin-scripting-intellij-1.6.20
kotlin-scripting-intellij-1.6.20-RC2
kotlin-scripting-intellij-1.6.20-RC
kotlin-scripting-intellij-1.6.20-M1
kotlin-scripting-intellij-1.6.10
kotlin-scripting-intellij-1.6.10-RC
kotlin-scripting-intellij-1.6.0
kotlin-scripting-intellij-1.6.0-RC2
kotlin-scripting-intellij-1.6.0-RC
kotlin-scripting-intellij-1.6.0-M1
1.5.x
kotlin-scripting-intellij-1.5.32
kotlin-scripting-intellij-1.5.31
kotlin-scripting-intellij-1.5.30
kotlin-scripting-intellij-1.5.30-RC
kotlin-scripting-intellij-1.5.30-M1
kotlin-scripting-intellij-1.5.21
kotlin-scripting-intellij-1.5.20
kotlin-scripting-intellij-1.5.20-RC
kotlin-scripting-intellij-1.5.20-M1
kotlin-scripting-intellij-1.5.10
kotlin-scripting-intellij-1.5.0
kotlin-scripting-intellij-1.5.0-RC
kotlin-scripting-intellij-1.5.0-M2
kotlin-scripting-intellij-1.5.0-M1
1.4.x
kotlin-scripting-intellij-1.4.32
kotlin-scripting-intellij-1.4.31
kotlin-scripting-intellij-1.4.30
kotlin-scripting-intellij-1.4.30-RC
kotlin-scripting-intellij-1.4.30-M1
kotlin-scripting-intellij-1.4.21-2
kotlin-scripting-intellij-1.4.21
kotlin-scripting-intellij-1.4.20
kotlin-scripting-intellij-1.4.20-RC
kotlin-scripting-intellij-1.4.20-M2
kotlin-scripting-intellij-1.4.20-M1
kotlin-scripting-intellij-1.4.10
kotlin-scripting-intellij-1.4.0
kotlin-scripting-intellij-1.4.0-rc
1.3.x
kotlin-scripting-intellij-1.3.72
kotlin-scripting-intellij-1.3.71
kotlin-scripting-intellij-1.3.70
kotlin-scripting-intellij-1.3.61
kotlin-scripting-intellij-1.3.60
kotlin-scripting-intellij-1.3.50
kotlin-scripting-intellij-1.3.41
kotlin-scripting-intellij-1.3.40
kotlin-scripting-intellij-1.3.31
kotlin-scripting-intellij-1.3.30
kotlin-scripting-intellij-1.3.21
kotlin-scripting-intellij-1.3.20

How to add a dependency to Maven

Add the following org.jetbrains.kotlin : kotlin-scripting-intellij maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.jetbrains.kotlin</groupId>
    <artifactId>kotlin-scripting-intellij</artifactId>
    <version>1.9.10</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.jetbrains.kotlin : kotlin-scripting-intellij gradle dependency to your build.gradle file:

implementation 'org.jetbrains.kotlin:kotlin-scripting-intellij:1.9.10'

Gradle Kotlin DSL: Add the following org.jetbrains.kotlin : kotlin-scripting-intellij gradle kotlin dependency to your build.gradle.kts file:

implementation("org.jetbrains.kotlin:kotlin-scripting-intellij:1.9.10")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.jetbrains.kotlin : kotlin-scripting-intellij sbt scala dependency to your build.sbt file:

libraryDependencies += "org.jetbrains.kotlin" % "kotlin-scripting-intellij" % "1.9.10"

Advertisement

Dependencies from Group

Aug 23, 2023
13.5k usages
47.3k stars
Aug 23, 2023
12.7k usages
47.3k stars
Aug 23, 2023
9.1k usages
47.3k stars
Aug 23, 2023
4.8k usages
47.3k stars
Aug 23, 2023
2.7k usages
47.3k stars

Discover Dependencies

Aug 23, 2023
3 usages
45.1k stars
Mar 26, 2021
Sep 29, 2022
37 usages
20 stars
Dec 12, 2021
633 usages
57 stars
Feb 16, 2021
19 stars
Jun 24, 2023
28 usages
18.8k stars
Aug 25, 2023
6 usages
58 stars